\begin{figure}[h]
    \centering
    \includegraphics[width =\textwidth]{BHD/figures/RFRschematic.pdf}
    \caption[Simplified schematic of RF readout of Michelson Interferometer]
            {Simplified schematic of RF readout of Michelson Interferometer.
             Incident laser is phase modulated at an RF frequency $\Omega$.
             While the carrier light destructively interferes at the \gls{AS}
             port, the sidebands do not get cancelled completely due to
             macroscopic differential length difference, Schnupp Asymmetry. The
             sidebands thus sense the electric field generated in AS port due
             to gravitational wave. The signal comes at the RF frequency
             $\Omega$ and is linearly proportional to the gravitational wave
             amplitude $h_{\mathrm{GW}}$.
            }
    \label{fig:RFRschematic}
\end{figure}
